* {
  padding: 0;
  margin: 0;
}

body {
  background-color: black !important;
  color: white !important;
  background-image: url(img/post-mask1.png);
}

h6,
p {
  margin-bottom: 0 !important;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.custom-button {
  height: 70px;
  line-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid;
  padding: 20px 50px;
  position: relative;
  border-radius: 5px;
  font-size: 17px;
  font-weight: 600;
  /* filter: sepia(100%); */
}

.custom-button {
  font-family: Outfit;
  border: none;
  color: #fff !important;
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
}

.custom-button:hover {
  font-family: Outfit;
  background: none;
  color: #ffffff;
  background-image: linear-gradient(to right, #09cfff, #d02ef0);
}

.btn {
  margin-top: 20px;
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
  color: white !important;
}

.btn:hover {
  background-image: linear-gradient(to right, #09cfff, #d02ef0);
  color: white !important;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  color: white;
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.navbar ul {
  list-style: none;
  padding: 0;
  display: flex;
}

.navbar li {
  margin: 10px;
}

.navbar.scrolled {
  background-color: black;
}

.nav-link {
  color: white !important;
  transition: 2s;
  padding-bottom: 3px !important;
}

.nav-item:hover .nav-link {
  /* background: linear-gradient(to right ,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%) ; */
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent !important;
}

.nav-item > hr {
  padding-top: 0;
  margin-top: 0;
  width: 100%;
  height: 3px;
  border: none;
  opacity: 1;
  /* background: linear-gradient(to left, #09ceff00 50%,  #d02ef0 50%) right; */
  background: linear-gradient(to left, #09ceff00 50%, #0b02ba 50%) right;
  background-size: 200%;
  transition: 0.9s ease-in-out;
}

.nav-item:hover .nav-under {
  background: left;
}

.hero {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  position: relative;
  min-height: 100vh;
  justify-content: center;
  align-items: flex-end;
  background: #000000
    url(https://garantiwebdesign.com/wordpress/metan/wp-content/uploads/2022/09/star.png)
    repeat top center;
  position: relative;
  color: white;
}

.content {
  position: absolute;
  z-index: 6;
}

/* .slider {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    min-height: 100vh;
    justify-content: center;
    align-items: flex-end;
} */

.slide-image {
  z-index: 3;
  background: url(img/ssy8.png);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-size: cover !important;
  background-position: center !important;
  opacity: 1;
  /* filter: sepia(100%); */
}

.slide-image:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.4;
}

.imagerotateslider1 {
  position: absolute;
  top: 17%;
  left: 20%;
  margin: -99px 0 0 -250px;
  -webkit-animation: spin 45s linear infinite;
  -moz-animation: spin 45s linear infinite;
  animation: spin 45s linear infinite;
  z-index: 3;
  /* filter: sepia(100%); */
}
@media (max-width: 890px) {
  .imagerotateslider1 {
    left: 30%;
  }
}
@media (max-width: 479px) {
  .imagerotateslider1 {
    top: 22%;
    left: 70%;
  }
  img.efc {
    /* display: none; */
    width: auto;
    height: 100%;
  }
  .slide-image {
    display: none;
  }
}
img.efc {
  z-index: 2;
  width: 100%;
  height: 820px;
  position: absolute;
  left: 0;
  top: -85px;
  background-size: cover !important;
  background-position: center !important;
  /* filter: sepia(100%); */
}

.metaverse,
.clouds {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.metaverse {
  background: #00000000
    url(https://garantiwebdesign.com/wordpress/metan/wp-content/uploads/2022/09/star.png)
    repeat top center;
  z-index: 2;
}

.clouds {
  background: transparent url(img/cloudss3.png) repeat top center;
  z-index: 5;
  -moz-animation: move-clouds-back 200s linear infinite;
  -ms-animation: move-clouds-back 200s linear infinite;
  -o-animation: move-clouds-back 200s linear infinite;
  -webkit-animation: move-clouds-back 200s linear infinite;
  animation: move-clouds-back 200s linear infinite;
  opacity: 0.5;
  background-repeat: round;
  pointer-events: none;
}

/* *******************************about-coin******************************** */
.col-lg-4.ff,
.col-lg-10.fs {
  border: 1px solid rgb(255 255 255 / 12%);
  /* filter: sepia(100%); */
  margin-bottom: 14px;
}

.col-lg-2.ff {
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
  border-radius: 5px;
  transition: all 0.9s;
  /* filter: sepia(100%); */
  margin-bottom: 14px;
}

.col-lg-2.ff:hover {
  background-image: linear-gradient(to right, #09cfff, #d02ef0);
  border-radius: 5px;
  transition: all 0.9s;
}

/* *******************************about-coin-2******************************** */

.col-lg-2.fs {
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
  border-radius: 5px;
  transition: all 0.9s;
  /* filter: sepia(100%); */
}

.col-lg-2.fs:hover {
  background-image: linear-gradient(to right, #09cfff, #d02ef0);
  border-radius: 5px;
  transition: all 0.9s;
}

/* *************************info-feature-cards**************************** */

.lefthealtfooter {
  margin-bottom: 1rem;
}

img.dotr1 {
  margin-top: -310px;
  margin-left: -373px;
  z-index: -1;
  position: relative;
}

img.postmask {
  position: relative;
  z-index: 5;
  margin-top: -537px;
}

.dep {
  box-shadow: 0px 0px 5px #b5b5b561;
  position: relative;
  background: none;
  padding: 26px;
  border-radius: 5px;
  margin-bottom: 20px;
  /* background: linear-gradient(to left, rgba(250, 128, 114, 0) 50%,  #d02ef0 50%) right; */
  background: linear-gradient(to left, rgba(250, 128, 114, 0) 50%, #333333 50%)
    right;
  background-size: 210%;
  transition: 0.8s ease-out;
  text-align: center;
}

.dep:hover {
  background-position: left;
  /* background-image: linear-gradient(to right, #09cfff, #d02ef0);
    -webkit-transition: background-image 0.8s ease-in;
    transition: background-image 0.8s ease-in; */
}

/* .dep:before {
    bottom: 0;
    display: block;
    height: 100%;
    width: 0%;
    content: "";
    background-image: linear-gradient(to right, #d02ef0, #09cfff);
    border-radius: 5px;
    left: 0;
    position: absolute;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    z-index: -1;
} */

/* ***************************services-nfts-cards**************************** */
.services {
  position: relative;
}
.service-image {
  width: 100%;
}
/* .descontent:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    bottom: -5px;
    background-image: linear-gradient(to right, #d02ef0, #09cfff);
    border-radius: 5px;
    transition: all .9s ease-in-out;
    z-index: -1;
    left: 0;
    right: 0;
}
.descontent:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 95%;
    bottom: 10px;
    background-image: linear-gradient(to right, #d02ef06d, #09cfff6d);
    border-radius: 5px;
    transition: all .9s ease-in-out;
    z-index: -2;
    right: 8px;
} */
.imagerotateservice {
  position: absolute;
  top: 0%;
  left: 10%;
  margin: -55px 0 0 481px;
  -webkit-animation: spin 45s linear infinite;
  -moz-animation: spin 45s linear infinite;
  animation: spin 45s linear infinite;
  z-index: -1;
}
@media (max-width: 767px) {
  .imagerotateservice {
    display: none;
  }
}

/* *****************************contact-us-form******************************* */
.form-control {
  background-color: transparent !important;
}

input[type="email"]:focus,
input[type="text"]:focus {
  box-shadow: none;
  background: none;
  border: 2px solid #fff;
  border-bottom: 2px solid purple;
}

/* ******************************blog-file******************************** */
.blog {
  text-align: center;
  padding: 2.5rem;
  text-align: center;
  font-size: 1.5rem;
  transition: transform 0.3s;
  border-radius: 1rem;
  -moz-border-radius: 50px;
  width: 450px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: none;
  border: 1px solid #ffffff;
  box-shadow: 3px 3px 13px 0 rgba(0, 0, 0, 0.096);
  -webkit-transform: translateY(0%) translateZ(0px) scale(0.89);
}

/* ******************************contact-file******************************** */

.contact-table {
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-wrap: wrap;
}

.contact-card-content {
  background-color: #fff;
  padding: 2.5rem;
  text-align: center;
  font-size: 1.5rem;
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  /* transition: transform .3s; */
  background: none;
  border: 1px solid #ffffff;
  cursor: pointer;
  will-change: transform;
}

.contact-card {
  perspective: 1500px;
  -webkit-font-smoothing: antialiased;
  border-radius: 0.375em;
  box-shadow: 2px 10px 30px hsla(0, 0%, 0%, 0.25);
  transform: rotate(0);
  transition: 0.3s;
}

.contact-card:hover {
  transform: rotateX(10deg) rotateY(-18deg) rotateZ(3deg);
}

/* ******************************footer-file******************************** */
.footer {
  margin-top: 150px;
}
.footer .logo img {
  width: auto;
  height: 120px;
  margin-top: -7px;
}
.footer-menu1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.footer-menu1:before,
.footer .copyright:before {
  flex: 1;
  content: "";
  height: 1px;
  width: 50%;
  z-index: 1;
  background-color: #fff;
}
ul#menu-quick-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0;
}
ul#menu-quick-links li {
  display: block;
  float: left;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
}
.footer-menu1 a {
  color: #fff;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
}
.footer-menu1 a:hover {
  background-image: linear-gradient(to right, #d02ef0, #09cfff);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent !important;
}
.footer-menu1:after,
.footer .copyright:after {
  flex: 1;
  content: "";
  height: 1px;
  width: 50%;
  z-index: 1;
  background-color: #fff;
}
.footer-social > li {
  list-style: none;
  margin-right: 5px;
}
.footer-social {
  padding: 0;
}
